## pkgsel 0.79

=== debian/changelog ===
pkgsel (0.79) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:25:26 +0200

pkgsel (0.78) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 09 May 2023 21:53:53 +0200

pkgsel (0.77) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:06:41 +0200

pkgsel (0.76) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).
  * Add myself to Uploaders, to make Lintian happy.

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 08 Jan 2023 19:20:28 +0100

pkgsel (0.75) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:41:12 +0200

pkgsel (0.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 18:37:45 +0200
