## pkgsel 0.79A~5.2.0.202310271445

=== debian/changelog ===
pkgsel (0.79A~5.2.0.202310271445) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-change-messages.patch
    0002-disable-tasksel-standard.patch
    0003-Bug-42853-Added-French-language.patch

 -- Univention builddaemon <buildd@univention.de>  Fri, 27 Oct 2023 14:57:54 +0200
