## pkgsel 0.83

=== debian/changelog ===
pkgsel (0.83) unstable; urgency=medium

  * Team upload

  * Add logic for running blendsel dialog + add template.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Dutch (nl.po) by Frans Spiesschaert
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Arabic (ar.po)
  * Belarusian (be.po)
  * Bulgarian (bg.po)
  * Tibetan (bo.po)
  * Bosnian (bs.po)
  * Catalan (ca.po)
  * Czech (cs.po)
  * Welsh (cy.po)
  * Danish (da.po)
  * German (de.po)
  * Greek (el.po)
  * Esperanto (eo.po)
  * Spanish (es.po)
  * Estonian (et.po)
  * Basque (eu.po)
  * Persian (fa.po)
  * Finnish (fi.po)
  * French (fr.po)
  * Irish (ga.po)
  * Galician (gl.po)
  * Hebrew (he.po)
  * Croatian (hr.po)
  * Indonesian (id.po)
  * Italian (it.po)
  * Japanese (ja.po)
  * Georgian (ka.po)
  * Kabyle (kab.po)
  * Kazakh (kk.po)
  * Khmer (km.po)
  * Kannada (kn.po)
  * Korean (ko.po)
  * Kurdish (ku.po)
  * Lithuanian (lt.po)
  * Latvian (lv.po)
  * Macedonian (mk.po)
  * Norwegian Bokmål (nb.po)
  * Norwegian Nynorsk (nn.po)
  * Punjabi (pa.po)
  * Polish (pl.po)
  * Portuguese (pt.po)
  * Brazilian Portuguese (pt_BR.po)
  * Russian (ru.po)
  * Northern Sami (se.po)
  * Sinhala (si.po)
  * Slovak (sk.po)
  * Slovenian (sl.po)
  * Albanian (sq.po)
  * Serbian (sr.po)
  * Swedish (sv.po)
  * Tajik (tg.po)
  * Thai (th.po)
  * Tagalog (tl.po)
  * Uyghur (ug.po)
  * Ukrainian (uk.po)
  * Vietnamese (vi.po)
  * Simplified Chinese (zh_CN.po)
  * Traditional Chinese (zh_TW.po)

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 13 Dec 2024 16:00:45 +0100

pkgsel (0.82) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 09:33:55 +0100

pkgsel (0.81) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:36:35 +0200

pkgsel (0.80) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Romanian (ro.po) by NicolaeFericitu

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 12:59:54 +0200
