## pkgsel 0.84

=== debian/changelog ===
pkgsel (0.84) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Icelandic (is.po) by Sveinn í Felli
  * Marathi (mr.po) by Kalyani Kenekar
  * Polish (pl.po) by Matthaiks
  * Serbian (sr.po) by Мирослав Николић
  * Tamil (ta.po) by TamilNeram
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 22:42:27 +0200
