## pkgsel 0.85

=== debian/changelog ===
pkgsel (0.85) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 29 Jun 2025 22:40:20 +0200
