## pkgsel 0.85trisquel3

=== debian/changelog ===
pkgsel (0.85trisquel3) ecne; urgency=medium

  * Add propagation of installer-chosen locale to tasksel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 18 Aug 2025 10:59:39 +0000
