=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pkgsel
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: po-debconf, debhelper-compat (= 13), dpkg-dev (>= 1.9.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/pkgsel
