## pkgsel 20100510trisquel4.0

=== debian/changelog ===
pkgsel (20100510trisquel4.0) taranis; urgency=low

  * Release for Trisquel 4.0 taranis

 -- Trisquel GNU/Linux development team <trisquel-devel@listas.trisquel.info>  Mon, 10 May 2010 21:13:52 +0000
