## pkgsel 20110505

=== debian/changelog ===
pkgsel (20110505) taranis; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 May 2011 20:32:48 +0000
